PartsTable PARTS CATALOG

CAGE 17217 — Wl Gore & Associates

628 items in the U.S. Government catalog list Wl Gore & Associates as the manufacturer or source. Newark, DE, USA.

Stock numberItem namePart number
5995-01-432-1423 Cable Assembly,radio Frequency HCN 1069-22
5995-01-432-1429 Cable Assembly,radio Frequency HCN 1070-21-1
5995-01-432-1430 Cable Assembly,radio Frequency HCN 1070-21-2
5995-01-432-1431 Cable Assembly,radio Frequency HCN 1070-21-3
5995-01-432-1432 Cable Assembly,radio Frequency HCN 1070-21-4
5995-01-432-1434 Cable Assembly,radio Frequency HCN 1061-15
5995-01-432-1435 Cable Assembly,radio Frequency HCN 1069-17
5995-01-432-1439 Cable Assembly,radio Frequency HCN 1070-23
5995-01-432-1440 Cable Assembly,radio Frequency HCN 1070-20
5995-01-432-1441 Cable Assembly,radio Frequency HCN 1061-13
5995-01-432-1853 Cable Assembly,radio Frequency HCN 1069-12
5995-01-432-1854 Cable Assembly,radio Frequency HCN 1069-19
5995-01-432-1855 Cable Assembly,radio Frequency HCN 1069-13
5995-01-432-1856 Cable Assembly,radio Frequency HCN 1062A-24
5995-01-432-1864 Cable Assembly,radio Frequency HCN 1069-24
5995-01-432-3312 Cable Assembly,radio Frequency G4S71S710046
5995-01-432-8513 Cable Assembly,radio Frequency HCN 1069-14
5995-01-432-8518 Cable Assembly,radio Frequency HCN1044-38-1
5995-01-432-8520 Cable Assembly,radio Frequency HCN1044-36-3
5995-01-432-9385 Cable Assembly,radio Frequency HCN1044-36-1
5995-01-432-9388 Cable Assembly,radio Frequency HCN1045-62
5995-01-432-9400 Cable Assembly,radio Frequency HCN1045-42
5995-01-432-9401 Cable Assembly,radio Frequency HCN1044-36-2
5995-01-432-9402 Cable Assembly,radio Frequency HCN1044-38-3
5995-01-434-0249 Cable Assembly,radio Frequency HCN1044-38-2
5995-01-434-0251 Cable Assembly,radio Frequency HCN1044-39
5995-01-434-3414 Cable Assembly,radio Frequency 42Q01R71060-0
5995-01-434-3415 Cable Assembly,radio Frequency 32Q01C01048-0
5995-01-434-3417 Cable Assembly,radio Frequency 32Q01Q01060-0
5995-01-434-3418 Cable Assembly,radio Frequency 32Q01Q01048-0
6515-01-435-7498 Suture,nonabsorbable,surgical 5M12
6515-01-435-7500 Suture,nonabsorbable,surgical 4N02
4820-01-437-5761 Valve,vacuum Regulating VE-0001-SNE
5935-01-437-6065 Adapter,connector 0JC
5935-01-437-6066 Adapter,connector 0JE
5935-01-437-6067 Adapter,connector 0JJ
5935-01-437-6069 Adapter,connector 0JH
5935-01-437-6170 Adapter,connector 0JD
6145-01-437-7645 Cable,radio Frequency FB-0AH-0HG-118.3
6145-01-440-8365 Wire,electrical 821.224
6145-01-449-1305 Cable,power,electrical RCN5569-A
5995-01-451-6934 Cable Assembly,radio Frequency G2S11R71028.0/180
5995-01-451-6943 Cable Assembly,radio Frequency GDOAJ0BQ020.0
5995-01-451-9269 Cable Assembly,radio Frequency R2R01R01060.0
5995-01-452-0227 Cable Assembly,radio Frequency R2R01R01072.0
8305-01-452-2270 Strip,laminated Cloth HNA148GTS
6515-01-456-8954 Tube,vascular Graft SRRT06030080L
5935-01-458-1598 Connector,plug,electrical 901
5935-01-458-1600 Connector,plug,electrical 801
5935-01-458-1601 Connector,plug,electrical 802
5935-01-458-1603 Connector,plug,electrical 701
5935-01-458-1604 Connector,plug,electrical 702
5935-01-458-1607 Connector,plug,electrical OCH
5935-01-458-1612 Connector,plug,electrical OCG
6145-01-463-2824 Cable,power,electrical RCN3385
6145-01-466-1420 Cable,special Purpose,electrical MC3001SP-195LS TWPR
5935-01-466-3810 Connector,plug,electrical 902
5935-01-466-3812 Connector,plug,electrical 401
6145-01-468-4814 Wire,electrical M2801-0FHC-23-9
5995-01-470-7899 Cable Assembly,radio Frequency A5C01R01060.0
5995-01-470-7901 Cable Assembly,radio Frequency A5C01R11060.0
5995-01-470-7902 Cable Assembly,radio Frequency A5C01C01096.0
5995-01-470-7904 Cable Assembly,radio Frequency A5C01C01060.0
5999-01-471-2133 Gasketing Material,conductive EDR-21-080-0125-SCM
6145-01-473-1127 Wire,electrical H30010FHC021A
5995-01-480-7146 Cable Assembly,radio Frequency R2Q11R01040.0
5995-01-480-7336 Cable Assembly,radio Frequency R2R11R01120.0
6145-01-483-9660 Cable,special Purpose,electrical B02-065C-W3SB/1UC/900-MIL
5995-01-484-9842 Cable Assembly,radio Frequency T5Q01Q01236.3
5995-01-484-9843 Cable Assembly,radio Frequency T5Q01Q01196.9
5995-01-484-9844 Cable Assembly,radio Frequency 2Z0BQ0BQ157.5
5995-01-493-7994 Cable Assembly,radio Frequency 33-R01-R01-039.4
5895-01-498-1830 Cable,high Speen in RFC102-01-7.0
6145-01-500-9192 Wire,electrical MC2601-OFHC-295WS
5995-01-501-7733 Cable Assembly,radio Frequency LS070198-4
5995-01-505-0277 Cable Assembly,radio Frequency 583R711H16
5999-01-511-5049 Gasketing Material,conductive EDR-52-024-0625-SC
6145-01-514-0593 Cable,radio Frequency DXN2124
5995-01-514-1760 Cable Assembly,radio Frequency 802027213860-1
5995-01-514-3436 Cable Assembly,radio Frequency 802027213860-3
5995-01-514-3437 Cable Assembly,radio Frequency 802027213860-2
6145-01-515-0181 Cable,radio Frequency DXN1080B
5330-01-517-4496 Gasket GR1601.00X1500FF
5330-01-517-4497 Gasket GR1600.75X150FF
4920-01-519-1526 Cable,rf,n to N,air 0UN01N01060.0
5995-01-519-7242 Cable Assembly,special Purpose,e SJO112299-3
5995-01-519-7243 Cable Assembly,special Purpose,e SJO112299-1
5995-01-519-7244 Cable Assembly,special Purpose,e SJO112299-2
5995-01-519-7248 Cable Assembly,special Purpose,e SJO112299-4
6150-01-520-6111 Cable Assembly,special Purpose,e RFC268-03
6150-01-520-6133 Cable Assembly,special Purpose,e RFC268-02
6150-01-520-7234 Cable Assembly,special Purpose,e RFC 346
5995-01-523-4625 Cable Assembly,radio Frequency 0RD01DO1015.0
6515-01-524-5428 Padding,cast-Splint,orthopedic NCL4
6515-01-524-5429 Padding,cast-Splint,orthopedic NCL3
5995-01-525-8921 Cable Assembly,special Purpose,e A2110LC1072-0
5995-01-525-8965 Cable Assembly,special Purpose,e A2T01T01072-0
5995-01-526-5629 Cable Assembly,radio Frequency RFC368-1
5995-01-526-8766 Cable Assembly,special Purpose,e 89S01S01010.0
5995-01-526-8771 Cable Assembly,special Purpose,e 89S01S01015.0
Page 5 of 751…3467